Contents

# HOUR

Returns the hour for a given time value. The hour is returned as an integer between 0 and 23.

### Syntax

HOUR(Number)

Number, as a time value, is a decimal, for which the hour is to be returned.

HOUR() returns the integer part of the hour.

### Examples

=HOUR(NOW()) returns the current hour

=HOUR(C4) returns 17 if the contents of C4 = 17:20:00.

#### Technical information

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

Related Topics

HOUR wiki page.

Date & Time Functions

DATE

DATEDIF

DATEVALUE

DAY

DAYS

DAYS360

DAYSINMONTH

DAYSINYEAR

EASTERSUNDAY

EDATE

EOMONTH

HOUR

ISLEAPYEAR

ISOWEEKNUM

MINUTE

MONTH

MONTHS

NETWORKDAYS

NETWORKDAYS.INTL

NOW

SECOND

TIME

TIMEVALUE

TODAY

WEEKDAY

WEEKNUM

WEEKNUM_EXCEL2003

WEEKNUM_OOO

WEEKS

WEEKSINYEAR

WORKDAY

WORKDAY.INTL

YEAR

YEARFRAC

YEARS

Please support us!